## eole-eop 2.8.0-35

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eop
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=flask
FLASK_MODULE=eop

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif


src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus

=== debian/changelog ===
eole-eop (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [8271d02] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f3aa387] Laurent Gourvénec: Update package since “debian/eole/2.8.0-34”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:42:13 +0200

eole-eop (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [7835cb0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0344cd4] Laurent Gourvénec: Update package since “debian/eole/2.8.0-33”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:25:00 +0200

eole-eop (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [f8bf645] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8fed80] Joël Cuissinat: Update package since “debian/eole/2.8.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:28:17 +0200

eole-eop (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [bf81eed] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2fc0d64] Benjamin Bohard: Update package since “debian/eole/2.8.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:29:41 +0100

eole-eop (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [30d2eec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1ac5314] Benjamin Bohard: Update package since “debian/eole/2.8.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:49:05 +0200

eole-eop (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)

  [ Joël Cuissinat ]
  * [ebca07e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4032d5d] Joël Cuissinat: Update package since “debian/eole/2.8.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2022 10:54:59 +0200

eole-eop (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [6f68900] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6e2f1ca] Laurent Gourvénec: Update package since “debian/eole/2.8.0-28”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:15:26 +0200

eole-eop (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount
  * [3ac219c] Gestion des utilisateurs temporaires mono-etab
  * [510a7c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a8cbe35] Laurent Gourvénec: Update package since “debian/eole/2.8.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:58:30 +0200

eole-eop (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a92bbc7] Remove `remote_password_must_change` call, it's included in `remote_change_mdp_eleve`
  * [40122fb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b9568c1] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jun 2022 15:23:13 +0200

eole-eop (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [8f2516f] Merge branch '2.7.2/master' into 2.8.0/master
  * [39c3de9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e12f84] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:36:33 +0200

eole-eop (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [386ca4d] #del_expired_users doit être en python3 (ref #34090)
  * [a4513e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [81ebb8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Apr 2022 14:22:37 +0200

eole-eop (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f034003] Expireuser feature doesn't need a specific postservice script
  * [2676555] Merge branch '2.7.2/master' into 2.8.0/master
  * [ee13def] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8498c9] Laurent Gourvénec: Update package since “debian/eole/2.8.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Apr 2022 11:13:46 +0200

eole-eop (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f815758] package expireuser timerd

  [ Laurent Gourvénec ]
  * [5a2fc5f] fix debian/rules (ref: #33851)

  [ EOLE Build Daemon ]
  * [3c1d649] Laurent Gourvénec: Update package since “debian/eole/2.8.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 17:08:53 +0200

eole-eop (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [8a411a2] Fix service expireuser
  * [5befe6d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9c7db15] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-eop
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd, dh-python
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eop/repository

Package: eole-eop
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web,
         eole-controle-vnc, eole-flask
Description: Templates et dictionnaires pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eop-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eop
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-websockify-pkg
Architecture: all
Depends: websockify,
         ${misc:Depends}
Description: Dependency package for websockify
 websockify was formerly named wsproxy and was part of the noVNC project.
 .
 At the most basic level, websockify just translates WebSockets traffic to
 normal socket traffic. Websockify accepts the WebSockets handshake, parses it,
 and then begins forwarding traffic between the client and the target in both
 directions.
 .
 Websockify supports all versions of the WebSockets protocol (Hixie and HyBi).
 The older Hixie versions of the protocol only support UTF-8 text payloads. In
 order to transport binary data over UTF-8 an encoding must used to encapsulate
 the data within UTF-8.
 .
 With Hixie clients, Websockify uses base64 to encode all traffic to and from
 the client. This does not affect the data between websockify and the server.
 .
 With HyBi clients, websockify negotiates whether to base64 encode traffic to
 and from the client via the subprotocol header (Sec-WebSocket-Protocol). The
 valid subprotocol values are 'binary' and 'base64' and if the client sends
 both then the server (the Python implementation) will prefer 'binary'. The
 'binary' subprotocol indicates that the data will be sent raw using binary
 WebSocket frames. Some HyBi clients (such as the Flash fallback and older
 Chrome and iOS versions) do not support binary data which is why the
 negotiation is necessary.
 .
 This package is a dependency package used to install the systemd
 configuration for EOLE websockify.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,systemd

override_dh_systemd_enable:
	dh_systemd_enable --name=websockify
	dh_systemd_enable --name=expireuser

## eole-eop 2.8.1-16

=== debian/changelog ===
eole-eop (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [17203c4] coorection domaine envoi mail ref #32683
  * [31bf785] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d6e81c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 13:51:56 +0200

eole-eop (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [f845a20] correciton envoi email mode conteneur ref #32683
  * [b6b4962] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1381642] Matthieu Lamalle: Update package since “debian/eole/2.8.1-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 16:28:10 +0200

eole-eop (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [172d375] supprimer option nom.prenom ref #32362
  * [353de57] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3669d95] Matthieu Lamalle: Update package since “debian/eole/2.8.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:19:46 +0200

eole-eop (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [76ee422] suppression mot de passe nom.prenom ref : #32362
  * [fabf89e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6b26f9] Matthieu Lamalle: Update package since “debian/eole/2.8.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 May 2021 12:06:57 +0200

eole-eop (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [bc5ab8f] suppression changement de mot de passe depuis date de naissance ref #32362
  * [3d705d3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3b53472] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 May 2021 12:05:43 +0200

eole-eop (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e94bda5] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [fd9af3a] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 08:34:53 +0100

eole-eop (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6e74fd4] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [6c1d4bb] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [41b3aa7] Merge branch '2.7.1/master' into 2.7.2/master
  * [696c2c5] Merge branch '2.7.2/master' into 2.8.0/master
  * [5c72dcd] Merge branch '2.8.0/master'
  * [02768b5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0677fb0] Benjamin Bohard: Update package since “debian/eole/2.8.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 08:16:36 +0100

eole-eop (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [bec51ea] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [feb732d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0e3ad0b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:43:48 +0100

eole-eop (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [2d325f1] update dependency

  [ EOLE Build Daemon ]
  * [453a02d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 09:20:12 +0100

eole-eop (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3aad9] UTF-8: flask automatically decode/encode fields
  * [ad000e8] Merge branch '2.8.0/master'
  * [ee614bf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6e9beb3] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Nov 2020 15:36:30 +0100

eole-eop (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [06b2f35] add eole-scribe-backend  dependency

  [ EOLE Build Daemon ]
  * [5ea936d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:46:47 +0100

eole-eop (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c59cdbb] update get_etabs lib
  * [b1b4fc4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7847866] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 24 Nov 2020 14:24:42 +0100

eole-eop (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [7450616] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a11607] Merge branch '2.8.0/master'
  * [3f971b3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5572c4b] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:05:51 +0100

eole-eop (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d987a63] restaure force change password ref : #30908



## eole-eop 2.8.1-41

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [91fa2a1] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64d7c5b] Laurent Gourvénec: Update package since “debian/eole/2.8.1-40”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 10 Feb 2025 16:01:39 +0100

eole-eop (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [899b022] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [26be1fb] Laurent Gourvénec: Update package since “debian/eole/2.8.1-39”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:42:39 +0200

eole-eop (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [c79ce72] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50c9e25] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:25:31 +0200

eole-eop (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [7d1bca2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efb42c5] Joël Cuissinat: Update package since “debian/eole/2.8.1-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:29:07 +0200

eole-eop (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [58bc6d9] Merge branch '2.8.0/master' into 2.8.1/master
  * [d7bf38c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0e68c97] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:30:52 +0100

eole-eop (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [5a807ca] Merge branch '2.8.0/master' into 2.8.1/master
  * [137e109] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1523288] Benjamin Bohard: Update package since “debian/eole/2.8.1-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:48:45 +0200

eole-eop (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ec9cc5c] Ne pas demarrer expireuser avant le démarrage de l'AD (ref #35134)
  * [c56af45] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f49dbe] Philippe Caseiro: Update package since “debian/eole/2.8.1-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 12 Dec 2022 16:33:08 +0100

eole-eop (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d85dfae] Message d'activation/désactivation de compte temporaire sans synchro LSC forcée
  * [8147ec9] Gestion de l'expiration de compte en jour depuis epoch
  * [b3e5ccd] Comptes temporaires : activation par défaut à 1 jour
  * [b3e9a60] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6af8342] Laurent Gourvénec: Update package since “debian/eole/2.8.1-33”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 24 Nov 2022 19:47:33 +0100

eole-eop (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6739526] Afficher le résultat de l’action plutôt que le nom de l’action.
  * [c13ba77] Reformulation et accord de genre en passant.
  * [0ad4da0] Inverser les champs affichés dans le formulaire.
  * [e064d47] Ajout d’un champ de saisie de l’identifiant.
  * [346ba8a] Externaliser la génération du login pour faciliter son évolution.
  * [039e89c] Utiliser les fonctions du backend scribe pour la génération du login.
  * [b0f703a] Préremplir le champ login.
  * [afd7ab8] Supprimer la méthode GET non utilisée.
  * [3e5e09b] Merge branch 'scenario/34425' into 2.8.1/master
  * [ec31082] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e3c2ba5] Benjamin Bohard: Update package since “debian/eole/2.8.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Aug 2022 11:38:58 +0200

eole-eop (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3b52644] amélioration chargement eleves
  * [20f406d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [14e82f5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-31”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 18 Aug 2022 10:52:25 +0200

eole-eop (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [aa8c32d] Merge branch '2.8.0/master' into 2.8.1/master
  * [dedcd47] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3b1677c] Laurent Gourvénec: Update package since “debian/eole/2.8.1-30”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:15:48 +0200

eole-eop (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount


=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: eole-eop-apps
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
-         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa
+         eole-flask-server, python3-flaskext.wtf, eoleflask-aaa, eole-scribe-backend 
 Description: Sources pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des

## eole-eop 2.9.0-15

=== debian/changelog ===
eole-eop (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d85dfae] Message d'activation/désactivation de compte temporaire sans synchro LSC forcée
  * [8147ec9] Gestion de l'expiration de compte en jour depuis epoch
  * [b3e5ccd] Comptes temporaires : activation par défaut à 1 jour
  * [80b3857] Merge branch '2.8.1/master'
  * [b0abe21] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f3350da] Laurent Gourvénec: Update package since “debian/eole/2.9.0-14”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Nov 2022 12:23:41 +0100

eole-eop (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6739526] Afficher le résultat de l’action plutôt que le nom de l’action.
  * [c13ba77] Reformulation et accord de genre en passant.
  * [0ad4da0] Inverser les champs affichés dans le formulaire.
  * [e064d47] Ajout d’un champ de saisie de l’identifiant.
  * [346ba8a] Externaliser la génération du login pour faciliter son évolution.
  * [039e89c] Utiliser les fonctions du backend scribe pour la génération du login.
  * [b0f703a] Préremplir le champ login.
  * [afd7ab8] Supprimer la méthode GET non utilisée.
  * [3e5e09b] Merge branch 'scenario/34425' into 2.8.1/master

  [ Joël Cuissinat ]
  * [9269294] Merge branch '2.8.1/master'
  * [633e4a0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [56d01bb] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Sep 2022 14:26:28 +0200

eole-eop (2.9.0-13) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [3197770] REF #34585 adaptation du code à la montée de version
  * [5f3dd06] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5454e1f] lseys: Update package since “debian/eole/2.9.0-12”

 -- lseys <lseys@cadoles.com>  Thu, 08 Sep 2022 16:12:42 +0200

eole-eop (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [3b52644] amélioration chargement eleves
  * [c5f54f1] Merge branch '2.8.1/master'
  * [e4f50dc] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [98162ae] Matthieu Lamalle: Update package since “debian/eole/2.9.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 18 Aug 2022 10:52:58 +0200

eole-eop (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [aaeae2a] Fix doublon dans dico
  * [aa8c32d] Merge branch '2.8.0/master' into 2.8.1/master
  * [972c8a2] Merge branch '2.8.1/master'
  * [a267f8a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d4dcaa9] Laurent Gourvénec: Update package since “debian/eole/2.9.0-10”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 18:16:26 +0200

eole-eop (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [1aec109] Meilleure description de la variable eop_profs_can_create_tempaccount
  * [3ac219c] Gestion des utilisateurs temporaires mono-etab
  * [4c6938d] Merge branch '2.8.0/master' into 2.8.1/master
  * [a09eecf] Merge branch '2.8.1/master'
  * [4a7449a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eb02053] Laurent Gourvénec: Update package since “debian/eole/2.9.0-9”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:59:27 +0200

eole-eop (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [8390600] Optimisation de la récupération des élèves d'un groupe ref #34435
  * [4317922] Merge branch '2.8.1/master'
  * [437c023] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c1e81ba] Matthieu Lamalle: Update package since “debian/eole/2.9.0-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jul 2022 14:34:48 +0200

eole-eop (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8c64c3d] Compléter les étiquettes des élèves avec les logins.
  * [e9114de] Merge branch '2.8.1/master'
  * [ad1a539] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2e88c44] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 16:53:28 +0200

eole-eop (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e0643dd] import `get_etabs` from new `scribe.eoleldap` implementation
  * [a92bbc7] Remove `remote_password_must_change` call, it's included in `remote_change_mdp_eleve`
  * [cd0ae6c] Merge branch '2.8.0/master' into 2.8.1/master
  * [0e4ed51] Merge branch '2.8.1/master'
  * [8769879] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [8f2516f] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [9d8cbc2] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jun 2022 15:17:41 +0200

eole-eop (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [a7c41d1] Merge branch '2.7.2/master' into 2.8.1/master
  * [bca46db] Merge branch '2.8.1/master'
  * [c27adcf] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffdc8aa] Matthieu Lamalle: Update package since “debian/eole/2.9.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:37:49 +0200

eole-eop (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [386ca4d] #del_expired_users doit être en python3 (ref #34090)
  * [ea39950] Merge branch '2.8.0/master' into 2.8.1/master
  * [9ff254f] Merge branch '2.8.1/master'
  * [31fd4ad] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5d20951] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Apr 2022 14:24:48 +0200

eole-eop (2.9.0-4) eole-2.9-unstable; urgency=low



## eole-eop 2.9.0-16

=== debian/changelog ===
eole-eop (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ec9cc5c] Ne pas demarrer expireuser avant le démarrage de l'AD (ref #35134)
  * [9291ef4] Merge branch '1.8.1/master'
  * [c8406be] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [73731b6] Philippe Caseiro: Update package since “debian/eole/2.9.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 12 Dec 2022 16:33:30 +0100

## eole-eop 2.9.0-23

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4eed026] Suppression de la route inutile.
  * [d52272f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c914967] Benjamin Bohard: Update package since “debian/eole/2.9.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Apr 2025 09:27:20 +0200

eole-eop (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [9cb567f] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [0a415ac] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8da0a09] Laurent Gourvénec: Update package since “debian/eole/2.9.0-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Feb 2025 13:29:57 +0100

eole-eop (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [71ba227] Merge branch '2.8.1/master' into 2.9.0/master
  * [540fd72] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [93a2e4c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:51:04 +0200

eole-eop (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [a864484] Merge branch '2.8.1/master' into 2.9.0/master
  * [bf09ff3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fa2cebb] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:26:03 +0200

eole-eop (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [6f8f6c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [f53e0df] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ca29d20] Joël Cuissinat: Update package since “debian/eole/2.9.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:29:58 +0200

eole-eop (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b0201e4] Conditionner la disponibilité de l’option de changement de mot de passe.
  * [58bc6d9] Merge branch '2.8.0/master' into 2.8.1/master
  * [a70f265] Merge branch '2.8.1/master'
  * [3dde22d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [95ad307] Benjamin Bohard: Update package since “debian/eole/2.9.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 11:32:07 +0100

eole-eop (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b4cf625] Rétro-portage des 8 derniers commits en 2.8.0 ;)
  * [56bb45b] Ajouter l’en-tête Date pour les courriels envoyés par EOP.
  * [5a807ca] Merge branch '2.8.0/master' into 2.8.1/master
  * [2fb237e] Merge branch '2.8.1/master'
  * [de76451] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [77972ac] Benjamin Bohard: Update package since “debian/eole/2.9.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 15:48:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd, dh-python
+Build-Depends: debhelper (>= 9), python3-all-dev, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_installsystemd:
	dh_installsystemd --name=websockify
	dh_installsystemd --name=expireuser

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-eop 2.10.0-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=flask
 FLASK_MODULE=eop

=== debian/changelog ===
eole-eop (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4eed026] Suppression de la route inutile.
  * [2ef054e] Merge branch '2.9.0/master'
  * [ab47051] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1421b3a] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Apr 2025 09:26:56 +0200

eole-eop (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3de774e] Remplacer TextField par StringField
  * [a5913d9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [78b1fa2] Laurent Gourvénec: Update package since “debian/eole/2.10.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Mar 2025 10:59:57 +0100

eole-eop (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [09889e1] Ne pas enregistrer le nouveau mdp d'un professeur dans un fichier
  * [6d83198] Autoriser admin à changer les mots de passe des profs en multi-etab
  * [6a9eeb3] Autoriser admin à gérer les comptes temporaires en multi-etab
  * [9cb567f] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [cf34d9a] Merge remote-tracking branch 'origin/2.9.0/master'
  * [5bf0e51] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [10a9849] Laurent Gourvénec: Update package since “debian/eole/2.10.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Feb 2025 13:36:31 +0100

eole-eop (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [a864484] Merge branch '2.8.1/master' into 2.9.0/master
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [309e741] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a02102] Merge branch '2.8.0/master' into 2.8.1/master
  * [71ba227] Merge branch '2.8.1/master' into 2.9.0/master
  * [910b67e] Merge branch '2.9.0/master'
  * [8a369dd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1f03606] Laurent Gourvénec: Update package since “debian/eole/2.10.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:56:38 +0200

eole-eop (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [640fd22] Merge branch '2.7.2/master' into 2.8.0/master
  * [736ce45] Merge branch '2.8.0/master' into 2.8.1/master
  * [04ee7e9] Merge branch '2.8.1/master'
  * [dad0dab] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [25154ca] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 16:26:44 +0200

eole-eop (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25422f8] EOP : retour de l'option de changement de mot de passe pour tous les cas
  * [546f025] Merge branch '2.8.0/master' into 2.8.1/master
  * [6f8f6c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [3b0cd4d] Merge branch '2.9.0/master'
  * [5e2bc00] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c0fef1b] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 16:30:46 +0200

eole-eop (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [657a60a] Prepare release 2.10.0
  * [d8ca47f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [eab69a1] Remplacer warn par warning.
  * [3fea594] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ead6178] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 11:26:28 +0200
